import { LoginForm } from "~/components/login-form";

export function meta() {
  return [
    { title: `${import.meta.env.VITE_APP_NAME} | Login` }, // Sets the page title
    // { property: "og:title", content: "My Awesome Page for Social Media" }, // Open Graph title
    // { name: "description", content: "A detailed description of my page." }, // SEO description
  ];
}

export default function Page() {
  return <LoginForm />;
}
